@import url('../fonts.googleapis.com/css2%3Ffamily=Playfair+Display:wght@700&family=Poppins:wght@100%3B200%3B300%3B400%3B500%3B600%3B700&display=swap.css');
@import url('../fonts.googleapis.com/css2%3Ffamily=Oswald:wght@300%3B400%3B500%3B600&display=swap.css');
@import url('../fonts.googleapis.com/css2%3Ffamily=Metal+Mania&display=swap.css');
.main-container {
    float: left;
    width: 100%;
}

.txt-flw {
    float: left;
    width: 50%;
    text-align: center;
    padding: 38px;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    background-color: #028A0F;
    color: #fff;
    border-bottom: 5px solid #5e8e00;
    border-top: 5px solid #5e8e00;
}

.txt-flw span {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 28px;
    letter-spacing: 4px;
    color: #ffffff;
    padding-bottom: 25px;
    float: left;
    width: 100%;
}

/*progressbar start*/
.progressbar {
    float: left;
    width: 50%;
    text-align: left;
    padding: 38px;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    background-color: #028A0F;
    color: #fff;
    border-bottom: 5px solid #5e8e00;
    border-top: 5px solid #5e8e00;
}
.progressbarpercent{
    font-size: 16px;
    color: #ffff;
}
.progressbar-container {
    background-color: #000000!important;
    padding: 50px;
    float: left;
    width: 100%;
}
.progress-left {
    float: left;
    width: 100%;
}  
.progress-head {
    float: left;
    width: 100%;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 34px;
    font-weight: bold;
    border-bottom: 1px solid #ffc107;
}
.progress-desc {
    float: left;
    width: 100%;
    padding-top: 20px;
}
.progress-desc ul {
    float: left;
    width: 100%;
}
.progress-bar {
    background-color: #028a0f!important;
}
.progress-desc ul li {
    float: left;
    width: 100%;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    letter-spacing: 0.5px;
    border-bottom: 1px dashed #fff;
    line-height: 26px;
}
.progressbar-right {
    float: left;
    width: 100%;
    background-color: #fec107;
    padding: 30px;
    margin-top: 52px;
}
.progress-title h6 {
    color: #000;
    font-size: 16px;
}
.progressbar span {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 4px;
    color: #ffffff;
    padding-bottom: 25px;
    float: left;
    width: 100%;
}
.progress-title{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}
/*progressbar ends*/


/*header start*/

.text-flow1 {
    float: left;
    width: 100%;
    background-color: rgba(0, 13, 39, 0.9);
    font-size: 19px;
    color: #fff;
    font-family: 'Playfair Display', serif;
    padding-top: 10px;
    animation: pawan linear 0.5s infinite;
}

@keyframes pawan {
    from {
        background: -webkit-radial-gradient(circle, #ffc107, #ffc107, #ffc107 0%);
    }
    to {
        background: -webkit-radial-gradient(circle, #066b30, #066b30, #066b30 140%);
    }
}

.our-tex3 h5 a {
    text-decoration: none;
    color: #000;
    padding: 10px 20px;
    background-color: #ffcc00;
    color: #353535;
    border-radius: 10px;
    font-weight: 600;
    font-size: 14px;
}

.text-right a:hover {
    color: #000;
    text-decoration: none;
    background-color: #ffffff;
}

.text-lft {
    float: left;
    width: 100%;
}

.text-right {
    float: left;
    width: 100%;
}

.logo {
    float: left;
    width: 100%;
}

.logo img {
    float: none;
    margin: 0 auto;
    display: table;
}

.header-center img {
    float: none;
    margin: 0 auto;
    width: 50%;
}

.header-center {
    float: left;
    width: 100%;
}

.header-center img {
    margin-top: 20px;
}

.whatsapp-call {
    float: left;
    width: 100%;
}

.whatsapp-call img {
    float: none;
    margin: 0 auto;
    display: table;
    padding-top: 7px;
}

.header {
    float: left;
    width: 100%;
    padding: 10px;
    background-color: #fff;
}
.text-flow2 {
    float: left;
    width: 100%;
    background-color: rgb(255 193 7);
    padding: 10px;
    color: #ffffff;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 0;
    border-bottom: 5px solid #000000;
    border-top: 5px solid #000000;
}
.text-flow3 {
    float: left;
    width: 100%;
    background-color: #ffea00;
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
}

.logo-text {
    width: 100%;
    float: left;
}

.logo-text img {
    float: none;
    margin: 0 auto;
}

.mid-logo {
    float: left;
    width: 100%;
}

.mid-logo img {
    float: none;
    width: 25%;
    margin: 0 auto;
    animation: rotate 10s infinite linear;
    /* -webkit-animation:rotate 10s infinite linear !important; */
    -moz-animation: rotate 10s infinite linear;
}


/*header end*/


/*about-container*/

.about-container {
    float: left;
    width: 100%;
    background-color: #028a0f;
    padding: 60px;
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
}.about-container {
    float: left;
    width: 100%;
    background-color: #028a0f;
    padding: 60px;
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
}
.about-left {
    float: left;
    width: 100%;
    border: 5px solid #fff;
}
.about-right {
    float: left;
    width: 100%;
}
.about-head {
    float: left;
    width: 100%;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 34px;
    font-weight: bold;
    border-bottom: 1px solid #ffc107;
}
.about-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    padding-top: 10px;
    font-size: 15px;
}
/*about-container*/



/*banner start*/

.banner_container {
    float: left;
    width: 100%;
}

.banner-container {
    border-top: 5px solid #ffffff;
    border-bottom: 5px solid #ffffff;
}

.banner-container img {
    float: left;
    width: 100%;
}

.banner-container .left {
    position: absolute;
    top: 45%;
    font-size: 46px;
    left: 35px;
    color: #42a43c;
}

.banner-container .right {
    position: absolute;
    top: 45%;
    font-size: 46px;
    right: 35px;
    color: #42a43c;
}

.banner_container a.left {
    position: absolute;
    left: 40px;
    top: 43%;
    font-size: 40px;
    color: #fff;
}

.banner_container a.right {
    position: absolute;
    right: 40px;
    top: 43%;
    font-size: 40px;
    color: #fff;
}


/*banner end*/


/*top-serv-container*/

.our-service-container {
    float: left;
    width: 100%;
    background-color: #5e8e00;
    padding: 75px;
}

.our-serv-title {
    float: left;
    width: 100%;
    color: #ffffff;
    font-size: 22px;
    position: relative;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding-top: 14px;
}


/*top-serv-container*/


/*our service */


/*services*/

.services-container {
    float: left;
    width: 100%;
    padding: 3%;
    text-align: center;
    background-color: #028a0f;
}
.serv-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    padding-top: 18px;
}

.service-title {
    float: left;
    width: 100%;
    color: #ffffff;
    font-size: 34px;
    position: relative;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.service-desc {
    float: left;
    width: 100%;
    text-align: center;
    padding: 25px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    line-height: 32px;
}

.service-title::before {
    content: '';
    position: absolute;
    background-color: #fff;
    width: 5%;
    height: 2px;
    bottom: -9px;
    left: calc(50% - 41px);
}

.services_block_container {
    float: left;
    width: 100%;
    padding-top: 3%;
}

.services_block {
    float: left;
    width: 100%;
    text-align: left;
    position: relative;
    margin-bottom: 80px;
    transition: 0.5s;
    background-color: white;
}

.services_image {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.services_image img {
    float: left;
    width: 100%;
    border: 8px solid #fec107;
}
.services_title {
    float: left;
    width: 100%;
    font-size: 18px;
    padding: 10px 0px 8px 8px;
    text-align: center;
    font-family: 'oswald';
    margin-top: 11px;
    font-weight: 500;
    color: #028a0f;
    text-transform: uppercase;
}
.services_desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-weight: 400;
}

.services_call {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}

.services_call a {
    color: #000000;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 5px solid #ffffff;
    margin-top: 17px;
    background-color: #fec107;
    padding: 6px 45px;
    box-shadow: 0 0 20px #028a0f;
}
.services_call a:hover {
    color: #000;
    text-decoration: none;
}

.services_block:hover .services_image img {
    filter: grayscale(1.2);
    transform: rotateY(180deg);
    transition: all 100ms linear;
}

.services_call img {
    float: left;
    width: 100%;
}

.services-icon i {
    position: absolute;
    bottom: 200px;
    right: 23px;
    background-color: red;
    padding: 12px 10px 12px 15px;
    border-radius: 8px;
}

.services-icon i {
    color: #fff;
    font-size: 20px;
}


/*services*/

.bg1 img {
    float: left;
    width: 100%;
}
/*why-us*/


.why-us-container {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #fec107;
    padding: 3%;
}
.why-us-title {
    float: left;
    width: 100%;
    color: #000000;
    font-size: 34px;
    position: relative;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}
.why-us-inner {
    float: left;
    width: 100%;
    padding-top: 5%;
}

.why-us-block {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 10%;
    position: relative;
}

.why-us-titles {
    float: left;
    width: 100%;
    font-size: 38px;
    color: #028a0f;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
}
.why-us-title1 {
    float: left;
    width: 100%;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.why-us-icon {
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
}

.why-us-icon i {
    font-size: 50px;
    border: 4px solid #028a0f;
    border-radius: 50%;
    padding: 20px 10px 20px 20px;
    color: #028a0f;
    background-color: #fff;
}


/*why-us*/
/*testimonials*/

.testimonials-container {
    float: left;
    width: 100%;
    padding: 3%;
    background-color: #028a0f;
}
.testimonials-title {
    float: left;
    width: 100%;
    color: #000000;
    font-size: 34px;
    position: relative;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}


.testimonials-conainer {
    float: left;
    width: 100%;
    padding-top: 4%;
}

.testimonial-block {
    float: left;
    width: 100%;
    background-image: url(../images/testi-bg.png);
    background-repeat: no-repeat;
    padding: 46px;
    padding-bottom: 105px;
}
.testimonial-image {
    float: left;
    width: 100%;
}

.testimonial-image img {
    float: none;
    width: 30% !important;
    border-radius: 50%;
    margin: 0 auto;
    display: table;
    border: 3px solid #edce5a;
}
.testimonial-desc {
    float: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    padding: 12px;
    text-align: center;
    color: #fff;
}
.testimonial-name {
    float: left;
    width: 100%;
    text-align: center;
    color: #000000;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
}
.testimonials-tag {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    padding: 12px;
    padding-bottom: 4%;
}
/*testimonials*/
.Disclaimer {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #e32741;
    padding: 10px;
    color: #ffffff;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
}

.copyu {
    float: left;
    width: 100%;
    background-color: #000000;
    padding: 10px;
    color: #fff;
    text-align: center;
    font-family: initial;
}

.yz1 {
    -webkit-position: fixed;
    /* position: fixed;
    inset: 390px 10px 100px 000px!important;
	text-align: left;
    z-index: 1000;*/
    width: 178px;
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}

.yz1>a>img {
    width: 60px;
}

.yz2 a {
    /*	-webkit-position:fixed;
    position: fixed;
	inset: 360px 10px 100px 000px!important;
    top: 400px;
	left: 100px;
	text-align: right;
    z-index: 1000;*/
    width: 178px;
    bottom: 0px;
    right: -112px;
    position: fixed;
    z-index: 1111;
}

.yz2>a>img {
    width: 60px;
}

.text-banner {
    width: 100%;
    height: auto;
    margin: 0 0 0 0px;
    margin-top: 0px;
    font-size: 35px;
    text-align: center;
    font-family: 'Anton', sans-serif;
    background-color: #80c63c;
    color: #ffffff;
    text-transform: uppercase;
    float: left;
    padding: 20px;
}


/* Media Query */

@media(min-width:1201px) and (max-width:1650px) {}

@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {}

@media(min-width:640px) and (max-width:767px) {}

@media(min-width:480px) and (max-width:639px) {
    .mid-logo {
        display: none;
    }
    .whatsapp-call {
        padding-top: 6%;
    }
    .banner_container a.left {
        font-size: 22px;
        color: #fff;
        left: 0;
        top: 35px;
    }
    .banner_container a.right {
        font-size: 20px;
        color: #fff;
        right: 0;
        top: 35px !important;
    }
    .banner-bottom-txt span {
        font-size: 15px;
        line-height: 1px;
    }
    .banner-bottom-txt {
        font-size: 22px;
        line-height: 32px;
    }
    .banner-bottom-txt a {
        font-size: 28px;
    }
    .service-title::before {
        display: none;
    }
    .service-title::after {
        display: none;
    }
    .services-icon i {
        bottom: 290px;
        right: 10px;
    }
    .best-service-title {
        font-size: 28px;
    }
    .service-title {
        font-size: 28px;
    }
    .best-service-title::before {
        display: none;
    }
    .best-service-title::after {
        display: none;
    }
    .why-us-block {
        margin-top: 25%;
    }
    .why-us-title {
        font-size: 28px;
        margin-bottom: -40px;
    }
    .why-us-title::before {
        display: none;
    }
    .why-us-title::after {
        display: none;
    }
    .testimonials-title {
        font-size: 28px;
    }
    .testimonials-title::before {
        display: none;
    }
    .testimonials-title::after {
        display: none;
    }
    .testimonial-block {
        padding-bottom: 25px;
    }
    .testimonial-block {
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }
    .banner-bottom-head {
        font-size: 26px;
    }
    .banner-bottom-image {
        margin-bottom: 20px;
    }
    .just-call3 a {
        font-size: 15px;
    }
    .just-call1 {
        font-size: 26px;
    }
    .about-us-title {
        font-size: 26px;
    }
    .lets-talk-title2 a {
        font-size: 14px;
    }
    .logo-text {
        font-size: 18px;
        line-height: 23px;
        padding-top: 20px;
    }
    .text-flow2 {
        font-size: 15px;
    }
    .num {
        font-size: 20px;
    }
    .num span {
        font-size: 16px;
    }
    .num {
        padding-bottom: 30px;
    }
    .num.num1::before {
        left: -10px;
    }
    .num.num2::before {
        left: -11px;
    }
    .num.num3::before {
        left: -10px;
    }
    .num.num4::before {
        left: -12px;
    }
    .online-list ul {
        width: 100%;
    }
    .logo-text {
        display: none;
    }
    .testimonial-block {
        float: left;
        width: 100%;
        background-image: url(../images/testi-bg.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 25px 35px;
        padding-bottom: 25px;
    }
}

@media(min-width:320px) and (max-width:479px) {
    .mid-logo {
        display: none;
    }
    .whatsapp-call {
        padding-top: 6%;
    }
    .banner_container a.left {
        font-size: 22px;
        color: #fff;
        left: 0;
        top: 35px;
    }
    .banner_container a.right {
        font-size: 20px;
        color: #fff;
        right: 0;
        top: 35px !important;
    }
    .banner-bottom-txt span {
        font-size: 15px;
        line-height: 1px;
    }
    .banner-bottom-txt {
        font-size: 22px;
        line-height: 32px;
    }
    .banner-bottom-txt a {
        font-size: 28px;
    }
    .service-title::before {
        display: none;
    }
    .service-title::after {
        display: none;
    }
    .services-icon i {
        bottom: 290px;
        right: 10px;
    }
    .best-service-title {
        font-size: 28px;
    }
    .service-title {
        font-size: 28px;
    }
    .best-service-title::before {
        display: none;
    }
    .best-service-title::after {
        display: none;
    }
    .why-us-block {
        margin-top: 25%;
    }
    .why-us-title {
        font-size: 28px;
        margin-bottom: -40px;
    }
    .why-us-title::before {
        display: none;
    }
    .why-us-title::after {
        display: none;
    }
    .testimonials-title {
        font-size: 28px;
    }
    .testimonials-title::before {
        display: none;
    }
    .testimonials-title::after {
        display: none;
    }
    .testimonial-block {
        padding-bottom: 25px;
    }
    .testimonial-block {
        float: left;
        width: 100%;
        margin-bottom: 25px;
    }
    .banner-bottom-head {
        font-size: 26px;
    }
    .banner-bottom-image {
        margin-bottom: 20px;
    }
    .just-call3 a {
        font-size: 15px;
    }
    .just-call1 {
        font-size: 26px;
    }
    .about-us-title {
        font-size: 26px;
    }
    .lets-talk-title2 a {
        font-size: 14px;
    }
    .logo-text {
        font-size: 18px;
        line-height: 23px;
        padding-top: 20px;
    }
    .text-flow2 {
        font-size: 15px;
    }
    .num {
        font-size: 20px;
    }
    .num span {
        font-size: 16px;
    }
    .num {
        padding-bottom: 30px;
    }
    .num.num1::before {
        left: -10px;
    }
    .num.num2::before {
        left: -11px;
    }
    .num.num3::before {
        left: -10px;
    }
    .num.num4::before {
        left: -12px;
    }
    .online-list ul {
        width: 100%;
    }
    .logo-text {
        display: none;
    }
    .testimonial-block {
        float: left;
        width: 100%;
        background-color: #80c63c;
        padding: 25px;
        border: 4px solid #fff;
    }
}